<?php
   $target='guia';
   include("funciones/funciones_backup.php");   
   include("conexion/conexion.php");
   include("Menu/menu_inicio.php");  
   include("Usuarios/mensajeros.php"); 
   
   $nombrepagina = "DESCARGA DE IMAGENES";
   encabezado($target); 
   $user=$_SESSION['validar'];
   $filas=1;   
   if($filas == 1){ 
		class llamado{
			var $menuObj;
				function validar1($id_user,$id_sucursal){
	 				$this->menuObj=new menu_inicio();
					$this->menuObj->menu2($id_user,$id_sucursal);
	  	  		}
	 	}
		$llamadoObj=new llamado();
		$llamadoObj->validar1($_GET['id_user'],$_GET['suc']);
		entrada($user,$_GET['id_user'],$_GET['suc']);
		echo"</td>";
		echo"<td width=79% background=\"imagenes/bg3.jpg\" valign=top>";
		mostrar_cabeza_trabajo($nombrepagina);	 
	class obtiene{
		var $userObj;
		function obtener($perfil){
			$this->userObj=new select_zonas();
			$tabla=$this->userObj->get_tabla($_GET['suc']);
			$_SESSION['tabla_guia']=$tabla;
		}
	}
	$eliminaObj=new obtiene();
	$eliminaObj->obtener($suc);
	$tabla=$_SESSION['tabla_guia'];
?>
<CENTER>
<IFRAME name=IF align="center" scrolling="no" marginWidth="0" marginHeight="0" src="ejecuta_cargar.php?tipo=3&titulo=Cargar Archivo Imagenes&tabla=<? echo $tabla;?>&sucursal=<? echo $_GET['suc'];?>" width="90%" height="300" align="left" border="0" frameborder="no">
</IFRAME>
</CENTER>
<?
mostrar_pie();
	} 
	echo"</td>";
	echo"</tr>";   
	echo"</table>";     
	echo"<table width=503 border=0 align=center cellpadding=0 cellspacing=0>";
	echo"<tbody><tr>";
	echo"<td></td>";
	echo"</tr>";
	echo"<tr>";
	echo"<td height=7 background=imagenes/lineas_pie.jpg><img src=index2_files/spacer.html width=1 height=15></td>";
	echo"</tr>";
	echo"<tr>";
?><td>
<center>
<? pie_de_pagina();?>
</center>
</td>
<?php
	echo"</tr>";
	echo"</tbody></table>";
	echo"</center>";
	echo"</body>";
	echo"</html>";
?>